# Generated by Django 4.0 on 2021-12-20 22:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0006_alter_product_colour_alter_product_price_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='category',
            field=models.CharField(choices=[('0', 'Men'), ('1', 'Women')], default='1', max_length=10),
        ),
    ]
